data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65041'
    streetAddress: Україна, 65041, Одеська обл., місто Одеса, ВУЛИЦЯ ШКОДОВА ГОРА,
      будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '65012'
      streetAddress: Україна, 65012, Одеська обл., місто Одеса, вул.Отрадна, будинок
        15, квартира 17
    capital: 500000
    first_middle_name: Ірина Ігорівна
    last_name: Коротка
    name: Коротка Ірина Ігорівна
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65111'
      streetAddress: Україна, 65111, Одеська обл., місто Одеса, пр.Добровольського,
        будинок 147, корпус 2, квартира 25
    capital: 500000
    first_middle_name: Артур Андрійович
    last_name: Страшний
    name: Страшний Артур Андрійович
    role: 4
    role_text: засновник
  identification:
    id: '37475676'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАФТОХІМСПЕЦМОНТАЖ"
    scheme: UA-EDR
  name: ТОВ "НАФТОХІМСПЕЦМОНТАЖ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ea9d8e673ebf402082bd0c2dc0ea046f
  sourceDate: '2022-11-03T13:07:40+00:00'
  sourceRequests:
  - req-9389294a-2b23-4578-b99e-d30db2930388
  version: 2.0.0
